p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1100px;height:1200px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:12px;top:10px;width:1093px;height:1200px;z-index:2;}
#Img1Inner {position:absolute;width:1093px;height:1200px;border:0px;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Text4 {display:block;position:absolute;left:59px;top:213px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:229px;height:36px;z-index:4;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Img3 {display:block;overflow:hidden;position:absolute;left:187px;top:154px;width:763px;height:56px;z-index:7;}
#Img3Inner {position:absolute;width:763px;height:56px;border:0px;}
#Menu1 {display:block;z-index:8;position:absolute;left:219px;top:167px;width:700px;height:30px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Img2 {display:block;overflow:hidden;position:absolute;left:483px;top:2px;width:172px;height:153px;z-index:10;}
#Img2Inner {position:absolute;width:172px;height:153px;border:0px;}
#Text2 {display:block;position:absolute;left:848px;top:208px;width:182px;height:47px;z-index:11;}
#Box1 {display:block;overflow:hidden;position:absolute;left:847px;top:209px;width:193px;height:48px;z-index:12;background:url('./images/special-events_Box1.png');background-repeat:no-repeat;}
#Text3 {display:block;position:absolute;left:72px;top:248px;width:969px;height:951px;z-index:13;}
